Subject: Group Source Queries

From: Todd Hayton <[email-masked]>
Date: Wed, 12 Sep 2001 09:29:45 -0400 (EDT)

Hello,

When sending IGMPv3 Group-and-Source-Specific Queries, are multiple
queries sent if the source list is so large that not all sources may be
sent in a single query (because of the limits of the networks MTU)? Or,
should only a single query be sent with as many sources as can fit (given
the constraints of the MTU) be sent?

Todd H